Forum > Diablo II > [MàJ Janvier 2021] Plugy v.14.01


 Pages :

Keenoz
Membre
   Publié par Keenoz#716 le 15 janvier 2021 à 20h58 (modifié le 15/01/2021 à 21h02) - #1

Pour ceux qui l'attendaient... Plugy version 14.01 est sortie depuis le 4 Janvier 2021 ---> À jour pour le patch 1.14d de D2/LoD !!!

Vous pouvez le télécharger sur le site officiel : http://plugy.free.fr/fr/index.html ou au bas de ce message pour les flemmards   

Ça m'a donner du coup, le goût de réinstaller D2LoD sur mon PC (Win10)... et tout fonctionne nickel !!!

Bon jeu à tous...

Ajout de la compatibilité avec la version 1.14d de LOD. (merci à Haxifix)

PlugY, The Survival Kit v14.01 Installer version (recommended)


Pour la Horde !!!



Arawn
Membre
   Publié par Arawn#879 le 19 janvier 2021 à 16h31 - #2

  Excellente nouvelle merci beaucoup. Je télécharge ça direct 



Keenoz
Membre
   Publié par Keenoz#716 le 19 janvier 2021 à 17h48 - #3

Fait plaisir   

Bon jeu à toi... Je retourne sur le jeu... 

Reste plus qu'à faire revivre les concours de l'époque [Concours Hardcore PvM]

Danalieth 
aka Nazkull !!!

Pour la Horde !!!



Arawn
Membre
   Publié par Arawn#879 le 19 janvier 2021 à 19h13 - #4

Je vais garder ça précieusement. Pour moi c'est le meilleur mod de D2, c'est tellement pratique..c'est simple plugy je peux juste pas m'en passer...

Tu es le créateur du mod?? Si oui ben en grand merci sincère!   



Keenoz
Membre
   Publié par Keenoz#716 le 20 janvier 2021 à 16h45 - #5

Bien d'accord avec toi... PlugY c'est LE MOD de D2. Un "must have" pour apprécier le jeu à sa juste valeur en tant que joueur solo.

Créateur du Mod ? Non, malheureusement... mais Fan #1 (ou #2 ou #3... on va pas chipoter là-dessus), ça oui !!! 

Pour la Horde !!!



Arawn
Membre
   Publié par Arawn#879 le 24 janvier 2021 à 11h17 - #6

Au fait tu as testé avec diablo 2 multires?



Keenoz
Membre
   Publié par Keenoz#716 le 25 janvier 2021 à 01h29 - #7

Non... en fait j'ai jamais utilisé ce mod !!! Mais si on se fie à la description des changements et "fix" de cette version de PlugY... on peut y lire :

Fix compatibility issue between NBPlayersByDefault option and D2MultiRes mod.

Alors, ça devrait fonctionner     

Pour la Horde !!!



 Pages :
1

Poster une réponse

Vous devez vous identifier pour poster une réponse.
Nombre de visites sur l'accueil depuis la création du site Forum : 673.645 visites.
© Copyright 1998-2021 JudgeHype SPRL. Reproduction totale ou partielle interdite sans l'autorisation de l'auteur. Politique de confidentialité.